<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="220dp"
    android:layout_height="180dp">


    <LinearLayout
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginLeft="5dp"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/common_bg_with_radius_and_border">
        <ImageView
            android:id="@+id/ImageUrl"
            android:layout_margin="5dp"
            android:layout_width="match_parent"
            android:layout_height="115dp"
            android:src="@mipmap/loading3"
            android:scaleType="fitXY"
            />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/Tag_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginLeft="5dp"
                android:text="清炒三月瓜"
                android:textColor="@color/black"
                android:textSize="20sp"
                tools:ignore="MissingConstraints" />
        </RelativeLayout>

    </LinearLayout>
</RelativeLayout>